<h1>Task <%= @task.id %></h1>
<h2><%= @task.name %></h2>
<p><%= @task.description %></p>
<p>Status: <%= @task.status %></p>
<p>Creator: <%= @task.creator %></p>
<p>Performer: <%= @task.performer%></p>
<p>Completed: <%= @task.completed %></p>
<%= link_to 'Edit task', edit_task_path(@task) %><br>
<%= link_to 'Delete', task_path(@task), method: :delete, data: { confirm: "Are you sure?"} %>